/* ILLINOIS CUSTOMISATION: To shrink and center certain page elements */
.centered { width:1000px;margin-left:auto;margin-right:auto;}

/* ILLINOIS CUSTOMISATION: All caps */
div#veridianuserlinks {
  text-transform: uppercase;
}

/* ILLINOIS CUSTOMISATION: The 'Collections' title is white, with a blue background */
h1 {
  background-color: #003C7B;
  color: #FFFFFF; 
  font-family: "Trebuchet MS",Arial,sans-serif;
  font-weight: bold;
  margin-bottom: 5px;
  margin-left: -5px;
  margin-right: -5px;
  margin-top: 5px;
  padding-bottom: 0;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 0;
} 

/* ILLINOIS CUSTOMISATION: A bigger footer means increased padding for the veridian content div */
div#veridiancontentdiv {
  padding-bottom: 60px;
}

/* ILLINOIS CUSTOMISATION: The browse icons are side-by-side */
div.home-browse-icon 
{
  float:left;
  padding: 0px;
  margin: 0px;
  width: 50%;
}

div.collectionspecificsubheader
{
  color: #333300;
  font-size: 11pt;
  margin-bottom: 25px;
}

div.collectionspecifictext
{
  margin-bottom: 25px;
}

ul.collectionspecificlist li
{
  font-size: 9pt;
  font-family: Arial;
  font-weight: bold;
}

/* ILLINOIS CUSTOMISATION: Define the home-about CSS by a class, not an ID */
.home-text
{
  margin: 10px 2% 10px 2%;
  width: 96%;
}

/* ILLINOIS CUSTOMISATION: Acknowledgement page CSS */
p.acknowledgementsheading
{
  text-decoration: underline;
  padding-top: 20px;
}

/* ILLINOIS CUSTOMISATION: FAQ page CSS */
p.MsoNormal
{
  margin-top: 16px;
}
